label: Hero
status: ready

context:
  hero:
    callout: 'Hero callout:'
    title: Bring attention to a project priority
    paragraph: Support the callout with some short explanatory text. You don’t need more than a couple of sentences.
    button:
      text: Call to action
      href: 'javascript:void(0)'
